Date: Mon Jul 18 15:42:14 2016

===================================================================

Relativistic computation                           Irrotational
Star 1  EOS
EOS of class Eos_BPAL12 : Bombaci et al. 1995 
  composition :  n,p,e,mu
  model : effective nucleon energy functional BPAL12
  BPS EOS below neutron drip point
  FPS EOS up to the liquid core
  Crust bottom at n = 0.0957 fm^{-3}

Omega = 2210.15 rad/s                Orbital frequency f = 351.757 Hz
Omega_kepler = 2508.81 rad/s
Coordinate separation : 40 km
1/2 ADM mass :        1.58102 Mo
Total angular momentum : 9.32398 G M_sol^2 / c

Number of steps : 106

===================================================================
       Star no. 1
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 1  EOS
EOS of class Eos_BPAL12 : Bombaci et al. 1995 
  composition :  n,p,e,mu
  model : effective nucleon energy functional BPAL12
  BPS EOS below neutron drip point
  FPS EOS up to the liquid core
  Crust bottom at n = 0.0957 fm^{-3}


Central enthalpy : 0.226527 c^2
Central proper baryon density : 3.82833 x 0.1 fm^-3
Central proper energy density : 4.15897 rho_nuc c^2
Central pressure : 0.642654 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.593532
Central value of A^2 : 2.46975

Coordinate equatorial radius (phi=0) a1 =    10.3614 km
Coordinate equatorial radius (phi=pi/2) a2 = 9.81 km
Coordinate equatorial radius (phi=pi):       10.3687 km
Coordinate polar radius a3 =                 9.88583 km
Axis ratio a2/a1 = 0.946787  a3/a1 = 0.954105

Baryon mass :        1.77792 M_sol
Gravitational mass : 1.5177 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: -20 km
Absolute abscidia of the barycenter of the baryon density : -19.9908 km
d_tilde : 3.85984
Orientation with respect to the absolute frame : 0 rad
Central value of gam_euler : 1.0053
Central u_euler (U^X, U^Y, U^Z) [c] : 2.43149e-17  -0.065273  0
Central d_psi (X, Y, Z) [c] :         7.57184e-17  -0.203265  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : 4.39194e-17  -0.000123819  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.477713  0.708497  0.00386665
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.477713  -0.241654  -0.00386665
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : 0.0463862  -0.0426388  5.5783e-05
Central value of loggam : 1.8866e-08
Central value of log(N) auto, comp :         -0.463337  -0.0583277
Central value of beta=log(AN) auto, comp :   -0.0679908  -0.00161494
Central value of shift (N^X, N^Y, N^Z) [c] : 5.44759e-18  -0.108776  0
  ... shift_auto part of it [c] :            5.61012e-18  -0.144681  0
  ... shift_comp part of it [c] :            0  0.0359065  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
5.61855e-18  -0.156702  0
Central value of khi_shift [km c] : 9.81682e-17

Central value of (B^X, B^Y, B^Z)/N [c] : 9.17826e-18  0.0651511  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : -0.000247251  8.16187e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : -0.00151547  9.57567e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : -0.000147534  1.75207e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : -0.000190717  -4.21538e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : 6.85427e-15  2.64701e-17
  A^2 K^{xy} auto, comp : -6.50944e-05  -0.000205065
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : -1.35559e-14  -5.23994e-17
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : 6.70162e-15  2.59294e-17

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 2.04103e-08  6.6006e-08


===================================================================
       Star no. 2
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 2  EOS
EOS of class Eos_BPAL12 : Bombaci et al. 1995 
  composition :  n,p,e,mu
  model : effective nucleon energy functional BPAL12
  BPS EOS below neutron drip point
  FPS EOS up to the liquid core
  Crust bottom at n = 0.0957 fm^{-3}


Central enthalpy : 0.226527 c^2
Central proper baryon density : 3.82833 x 0.1 fm^-3
Central proper energy density : 4.15897 rho_nuc c^2
Central pressure : 0.642654 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.593532
Central value of A^2 : 2.46975

Coordinate equatorial radius (phi=0) a1 =    10.3614 km
Coordinate equatorial radius (phi=pi/2) a2 = 9.81 km
Coordinate equatorial radius (phi=pi):       10.3687 km
Coordinate polar radius a3 =                 9.88583 km
Axis ratio a2/a1 = 0.946787  a3/a1 = 0.954105

Baryon mass :        1.77792 M_sol
Gravitational mass : 1.5177 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: 20 km
Absolute abscidia of the barycenter of the baryon density : 19.9908 km
d_tilde : 3.85984
Orientation with respect to the absolute frame : 3.14159 rad
Central value of gam_euler : 1.0053
Central u_euler (U^X, U^Y, U^Z) [c] : -2.43149e-17  0.065273  0
Central d_psi (X, Y, Z) [c] :         -7.57184e-17  0.203265  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : -4.39194e-17  0.000123819  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.477713  0.241654  0.00386665
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.477713  -0.708497  -0.00386665
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : -0.0463862  0.0426388  5.5783e-05
Central value of loggam : 1.8866e-08
Central value of log(N) auto, comp :         -0.463337  -0.0583277
Central value of beta=log(AN) auto, comp :   -0.0679908  -0.00161494
Central value of shift (N^X, N^Y, N^Z) [c] : -5.44759e-18  0.108776  0
  ... shift_auto part of it [c] :            -5.61012e-18  0.144681  0
  ... shift_comp part of it [c] :            0  -0.0359065  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
5.61855e-18  -0.156702  0
Central value of khi_shift [km c] : 9.81682e-17

Central value of (B^X, B^Y, B^Z)/N [c] : -9.17826e-18  -0.0651511  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : 0.000247251  -8.16187e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : 0.00151547  -9.57567e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : 0.000147534  -1.75207e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : 0.000190717  4.21538e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : 6.85427e-15  2.64701e-17
  A^2 K^{xy} auto, comp : -6.50944e-05  -0.000205065
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : -1.35559e-14  -5.23994e-17
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : 6.70162e-15  2.59294e-17

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 2.04103e-08  6.6006e-08



===================================================================
Diff_ent :  star 1 : 9.66661e-07   star 2 : 9.66661e-07
Relative difference between the baryon masses of the two stars : 0
dH/dx at r = 0 :  star 1 : -9.70357e-07   star 2 : -9.70357e-07
Relative error on the virial theorem : 
   VE(M)= 0.000425624   VE(GB)= -0.000876518   VE(FUS)= -0.000853517

================================================================
	    PARAMETERS USED FOR THE COMPUTATION : 
================================================================
# Parameters for the binary equilibrium computation by coal
###################################################################
ini.d
0.4	fact_separ : Factor by which the initial separation is multiplied
1.77792	   mbar_voulue[0] : Baryon mass required for star 1 [M_sol]
1.77792	   mbar_voulue[1] : Baryon mass required for star 2 [M_sol]
###################################################################
1000	mermax : Maximum number of steps in the main iteration
0.4 	relax :	 Relaxation factor in the main iteration
1	mermax_eqb : Maximum number of steps in Etoile_bin::equilibrium
1	prompt : 1 if no pause during the computation
0	graph : 1 if graphical outputs during the computation
1.E-6 	seuil : Threshold on the enthalpy relative change for ending the computation
2	fmer_stop : Step interval between pauses in the main iteration
5	fmer_save : Step interval between safeguards of the whole configuration
4	mermax_poisson : Maximum number of steps in Map_et::poisson
1.5	relax_poisson :  Relaxation factor in Map_et::poisson
4 	mermax_potvit : Maximum number of steps in Map_radial::poisson_compact
0.5	relax_potvit :  Relaxation factor in Map_radial::poisson_compact
20	mer_masse : Step from which the baryon mass is forced to converge
0.5	aexp_masse : Exponent for the increase factor of the central enthalpy
8	fmer_udp_met : Step interval between metric updates
1	ind_rel_met : 1 if relaxation of the metric, 0 if not
0.9	relax_met : Relaxation factor of the metric (used only if ind_rel_met=1)
0.75	relax_omeg : Relaxation factor on Omega (orbital angular velocity)
0.7	fact_omeg_min : fact_omeg_min * omega = low bound in the omega search
1.3	fact_omeg_max : fact_omeg_max * omega = high bound in the omega search
0.	thres_adapt1 : threshold on dH/dr for the adaptation of the mapping in star 1
0.	thres_adapt2 : threshold on dH/dr for the adaptation of the mapping in star 2
0.1       reduce_shift : factor by which the initial analytical shift is reduced

================================================================
	    IDENTIFICATION OF THE CODE : 
================================================================

================================================================
	    CPU TIME and MEMORY infos : 
================================================================

